#!/bin/sh
echo 'name: syb
version: 0.4.0
id: syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6

license: BSD3
copyright:
maintainer: generics@haskell.org
stability: provisional
homepage: http://www.cs.uu.nl/wiki/GenericProgramming/SYB
package-url:
synopsis: Scrap Your Boilerplate
description: This package contains the generics system described in the
             /Scrap Your Boilerplate/ papers (see
             <http://www.cs.uu.nl/wiki/GenericProgramming/SYB>).
             It defines the @Data@ class of types permitting folding and unfolding
             of constructor applications, instances of this class for primitive
             types, and a variety of traversals.
category: Generics
author: Ralf Lammel, Simon Peyton Jones, Jose Pedro Magalhaes
exposed: True
exposed-modules: Data.Generics Data.Generics.Basics
                 Data.Generics.Instances Data.Generics.Aliases Data.Generics.Schemes
                 Data.Generics.Text Data.Generics.Twins Data.Generics.Builders
                 Generics.SYB Generics.SYB.Basics Generics.SYB.Instances
                 Generics.SYB.Aliases Generics.SYB.Schemes Generics.SYB.Text
                 Generics.SYB.Twins Generics.SYB.Builders
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/syb-0.4.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/syb-0.4.0
              /usr/local/lib
hs-libraries: HSsyb-0.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/syb-0.4.0/html/syb.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/syb-0.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
